Managed hosting door True

Nieuw beveiligingslek ontdekt in Windows NT

 

Windows NT blijkt opnieuw een gat in de beveiliging te hebben. Microsoft erkent deze fout en biedt inmiddels al oplossingen op zijn website.Het ontdekte lek verschaft gebruikers binnen een NT-netwerk de mogelijkheid beheerdersbevoegdheden te krijgen. Kwaadwillenden kunnen hierdoor onder andere toegangsrestricties opheffen en wachtwoorden van derden wijzigen.

De fout heeft betrekking op versie 3.51 tot en met 4.0 van zowel de server als de werkstation-variant van Windows NT. Microsoft heeft inmiddels lapmiddelen voor NT 4.0 op Intel- en Alpha-processoren vrijgegeven. Oplossingen voor versie 3.51 en de Terminal-variant van NT 4 volgen nog. Het lek draagt de naam 'privilege elevation attack'. Om deze fout uit te buiten, is wel een bepaald programma nodig. Deze software, geschreven door drie Indiase programmeurs, is sinds vorige week vrij verkrijgbaar op Internet. Volgens één van hun werkt het kraakprogramma ook op de bèta-versie van NT 5.0.

Vroeg genezen

Overigens heeft Microsoft al stappen ondernomen om bedrijfsgebruikers tijdig te informeren over beveiligingsproblemen in zijn programmatuur. Sinds enkele weken biedt Microsoft (http://www.microsoft.com/security/) een actieve informatiedienst die geregistreerde firma's automatisch via e-mail op de hoogte houdt. Onderzoeksbureau Gartner noemt dit een bemoedigend initiatief, maar benadrukt dat dit slechts een begin is.  JB
 

Dit artikel is afkomstig van Computable.nl (https://www.computable.nl/artikel/1339853). © Jaarbeurs IT Media.

?


Lees meer over


 
Vacatures

Stuur door

Stuur dit artikel door

Je naam ontbreekt
Je e-mailadres ontbreekt
De naam van de ontvanger ontbreekt
Het e-mailadres van de ontvanger ontbreekt

×
×